
* {
    box-sizing: border-box;
}

.tab { margin-left: 50px; }

body {
    font-family: Arial;
    padding: 10px;
    background-color: green;
}

h1{
  font-size: 3em;  
  font-family: 'times', sans-serif;
}
h2{
  font-size: 2em;  
  font-family: 'Shift', sans-serif;
}
h3{
  font-size: 1.5em;  
  font-family: 'Shift', sans-serif;
  font-color: #212f3c;
}

.fineprint{
    font-size: .8em;
}

img {
    max-width: 100%;
    height: auto;
}

a:link {
    color: #808080;
}

a:visited {
    color: #C0C0C0;
}

a:hover {
    color: blue;
}

.table {
    display: table;
    height: 100px;
    width: 100%;
    table-layout: fixed;
}
.cell {
    display: table-cell;
    height: 100%;
    padding: 20px;
}

/* Add a card effect for articles */
.card {
    background-color: white;
    padding: 40px;
    margin-top: 20px;
    border-style: solid;
    border-width: 2px;
    border-color: yellow;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
    .leftcolumn, .rightcolumn {   
        width: 100%;
        padding: 0;
    }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
    .topnav a {
        float: none;
        width: 100%;
    }
}

